openSUSE Security Update : ImageMagick (openSUSE-SU-2012:0692-1)

This script is Copyright (C) 2014 Tenable Network Security, Inc.


Synopsis :

The remote openSUSE host is missing a security update.

Description :

Specially crafted files could cause overflows in ImageMagick

See also :

http://lists.opensuse.org/opensuse-updates/2012-06/msg00001.html
https://bugzilla.novell.com/show_bug.cgi?id=746880
https://bugzilla.novell.com/show_bug.cgi?id=752879
https://bugzilla.novell.com/show_bug.cgi?id=754749
https://bugzilla.novell.com/show_bug.cgi?id=758512

Solution :

Update the affected ImageMagick packages.

Risk factor :

High / CVSS Base Score : 9.3
(CVSS2#AV:N/AC:M/Au:N/C:C/I:C/A:C)

Family: SuSE Local Security Checks

Nessus Plugin ID: 74644 ()

Bugtraq ID:

CVE ID: CVE-2012-0247
CVE-2012-0248
CVE-2012-0259
CVE-2012-0260
CVE-2012-1185
CVE-2012-1186
CVE-2012-1610
CVE-2012-1798

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now